#Parcel Tracker Application
Parcel Tracker is a mobile application for IOS and Android devices that allows you to track your parcels from different couriers effectively. 

Application could automatically detect courier from format of the tracking number most of the time but you could also select courier manually. It also automatically keeps history of tracking numbers you have used and you could perform new query by just selecting from tracking number history list. This allows fast re-query without entering and selecting courier again.

Application currently supports following couriers but the list is growing each day:

- Fedex
- DHL
- UPS
- TNT
- USPS
- Royal Mail
- China Post
- Hong Kong Post
- EMS China Post
- Singapore Post
- Korea Post
- Swiss Post
- Turkiye Post
- Russian Post
- Aramex


*You could download [Press Kit](http://d3m3jqw58o4heb.cloudfront.net/PressKit-EN.zip) of the application which contains description of the application and high resolution screenshots and app icons. You can use information and screenshots from the press kit in your app reviews.*


## iTunes and Play Store Links

- [iTunes Link](https://itunes.apple.com/us/app/parcel-tracker/id842070000?ls=1&mt=8)
- [Play Store Link](https://play.google.com/store/apps/details?id=com.deniz.android.packagetracker) 

![](http://d3m3jqw58o4heb.cloudfront.net/Android/tr/Android%20Stars.png)

##Screenshots for IOS Version 
![Courier List](http://d3m3jqw58o4heb.cloudfront.net/IOS/en-700x/Courier%20List.png)
![Query Result](http://d3m3jqw58o4heb.cloudfront.net/IOS/en-700x/Example%20China%20Post.png)
![Tracking Number History](http://d3m3jqw58o4heb.cloudfront.net/IOS/en-700x/Tracking%20Number%20History.png)


##Screenshots for Android Version

![Courier List](http://d3m3jqw58o4heb.cloudfront.net/Android/en-700px/Courier%20List%20English.png)
![Query Result](http://d3m3jqw58o4heb.cloudfront.net/Android/en-700px/Aramex.png)
![Tracking Number History](http://d3m3jqw58o4heb.cloudfront.net/Android/en-700px/Tracking%20Number%20History.png)

